Loading...
Searching...
No Matches
charmmTorsion.h File Reference
`#include <BALL/common.h>`
`#include <BALL/MOLMEC/PARAMETER/cosineTorsion.h>`
`#include <BALL/MOLMEC/PARAMETER/residueTorsions.h>`
`#include <BALL/MOLMEC/COMMON/forceFieldComponent.h>`
`#include <BALL/MOLMEC/COMMON/forceField.h>`

Go to the source code of this file.

## Classes

class | BALL::CharmmTorsion
struct | BALL::CharmmTorsion::SingleCharmmTorsion

## Namespaces

namespace | BALL

## Macros

#define | CHARMM_TORSIONS_ENABLED "enable Torsions"
| flag to enable Torsions

## Macro Definition Documentation

## CHARMM_TORSIONS_ENABLED

#define CHARMM_TORSIONS_ENABLED "enable Torsions"

flag to enable Torsions

Definition at line 42 of file charmmTorsion.h.